﻿@charset "utf-8";


/*******************/
/*** CORE STYLES ***/
/*******************/
    body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #434343;
	text-indent: 5px;
	padding:0;
	height:100%;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	max-width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

}

    .clear {clear: both}
    
    a img {border: none}

    h1,h2,h3,h4,h5,h6 {margin: 0; padding: 0; position: relative; clear: left; line-height: 1.1}

    h1 {color: #77A12F; font-size: 30px; font-weight: normal}
    h2 {color: #212121; font-size: 24px; font-weight: normal} 
    h3 {color: #005DA9; font-size: 18px; font-weight: bold}
    h4 {color: #212121; font-size: 14px; font-weight: bold}
    h5 {color: #212121; font-size: 12px; font-weight: bold; margin: 0; padding: 0}
    h6 {color: #696969; font-size: 10px; font-weight: normal}

    p {color: #434343; font-size: 13px}
    
    .intro2 {color: #000; font-size: 15px}
	.intro {font-weight: bold}

    a:link, a:active, a:visited {color: #005DA9; text-decoration: none; /*margin: 0; padding: 0*/}
    
    a:hover {
	color: #005DA9;
	margin: 0;
	padding: 0
}

    .wrapper {
	width: 960px;
	margin: 0 auto;
}

/***********************/
/*** END CORE STYLES ***/
/***********************/


/*******************/
/*** CORE LAYOUT ***/
/*******************/

    /*** Header Elements ***/
        header {position: relative; height: 60px}

        .logo {position: relative; width: 168px; float:left}
		
		.ibcsLogo{position: relative; float:left; margin-left:90px; }

        .social {position: relative; float: right; width: 100px; margin-right: 20px}
            .twitter {float: left}
            .facebook {float: left; padding: 0 10px}
            .linkedin {float: left}

        .account-menu {position: relative; float: right; color: #5F5F5F; font-size: 11px; margin-top: 3px; margin-right: 20px}
            .account-menu a:link,
            .account-menu a:hover,
            .account-menu a:active,
            .account-menu a:visited {color: #5F5F5F}


        .minicart-wrapper {position: relative; float: right}

        .cart-item-wrapper {position: relative; float: left; padding-right: 15px}

        .cart-quantity {position: relative; float: right; font-size: 18px; color: #77A12F}

        .quick-order {position: relative; text-align: right; color: #5F5F5F; font-size: 11px}

        .cart {position: relative; float: right}


    /*** Main Menu Elements ***/
        .nav-wrapper {background-image: url(./images/mainmenu_bg.jpg); background-repeat: no-repeat; width: 960px; height: 38px;
                      margin-bottom: 20px; padding-bottom: 0; z-index:3000}

        .menu-divider {background-image: url(./images/mainmenu_divider.png); background-repeat: no-repeat; background-position: right}



        .main-nav {	position: relative;	width: 713px; height: 38px; clear: left; margin-bottom: 0; padding-bottom: 0; float: left;}
        .main-nav ul {margin: 0; padding: 0; list-style-type: none; height: 27px}

        .main-nav ul li {display: block; color: #fff; font-family: Helvetica; font-size: 14px; font-weight: bold; text-align: center;
                        float: left; height: 32px; line-height: 2.7; text-shadow: #000 1px 1px 1px; padding: 0 20px; width: 61px;}

        .main-nav ul li ul li,
        .main-nav ul li ul li a,
        .main-nav ul li ul li a:link,
        .main-nav ul li ul li a:visited {color: #fff; padding-left: 10px; font-weight: bold;}

        .main-nav ul li ul li a:hover,
        .main-nav ul li ul li a:active {color: #77A12F; font-weight: bold;}

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1;  height: 38px }
ul.dropdown a:hover		            { color: #77A12F ;}
ul.dropdown a:active                { color: #77A12F ; }
ul.dropdown li a                    { display: block; text-decoration:none;
	 								  color: #fff; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #222222; color: #77A12F ; position: relative; }
ul.dropdown li.hover a              { color: #77A12F; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ z-index: 10; color: #fff; width: 250px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ width: 250px; font-weight: normal; background: #222222; color: #fff ; 
									  float: none; display: block; text-align: left; padding-left: 10px;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; color: #fff;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

                    .search {position: relative; float: left; margin-bottom: 0; padding-bottom: 0}

                    .search-wrapper {background-color: #003967; height: 24px; width: 225px; margin-top: 8px; margin-left: 14px; position: relative}

                    .search-input {background-color: #003967; border: none; color: #fff; font-size: 11px; font-family: Helvetica; margin-top:0;
                                   width: 200px; float: left; height: 22px; padding-left: 5px}
                                   
                             
    /*** Main Content Elements ***/
        .main {position: relative; width: 100%; margin-top: 25px} 
           
    
    /*** Footer Elements ***/
        footer {position: relative; height: 60px; clear: both; padding-top: 50px}
        
        .footer-wrapper {
	position: relative;
	color: #696969;
	font-size: 10px;
	border-top: 1px #999999 solid;
	width: 960px;
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

        .company-info {position: relative; float: left}

        .footer-nav {position: relative; float: right}

        .copyright {position: relative; float: right}
    
/***********************/
/*** END CORE LAYOUT ***/
/***********************/  


/***********************/
/*** HOMEPAGE LAYOUT ***/
/***********************/
    
    /*** Feature Panel ***/
        .bxslider {margin-top: 1px}

    /*** Main Content Area ***/
        .main-inner-hp {position: relative; float: left; min-width: 56%; max-width: 62%; padding-left: 30px; padding-right: 55px}
        
    /*** Right Column ***/
        .col-right-hp{position: relative; float: right; width: 180px; margin-right: 40px}
        
/***************************/
/*** END HOMEPAGE LAYOUT ***/
/***************************/


/* ******************************   iBCS Stuff  ******************************* */
.unit-name, .unit-status, .model-status, .unit-name-head, .unit-status-head, .unit-model-head, .sect-head, .loc-head, .loc-name-head, list-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:35px;
}

.list-head{
	font-size:14px;
	font-weight:bold;
}
.unit-wrapper{
	background-color: #EBEBEB;
	float:left;
	clear:both;
	width:930px;
	border: 1px none #D1D1D1;  
	margin:0px;
	margin-bottom:10px;
	padding-top: 10px;
	padding-left:10px;
	padding-bottom:5px;
	display:table;
	margin-left: 20px;
}


.unit-name {
	height:37px;
	float:left;
	width:175px;
	border:#1F1F1F thin solid;
	text-align: left;
	min-height: 20px;
	padding-left: 0px;
	visibility: visible;
	line-height: 20px;
	font-weight: bold;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	display:table-cell;
}

.unit-status, .model-status, .location-status  {
	float:left;
	width:450px;
	border:#1F1F1F thin solid;
	min-height: 20px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	display: table-cell;
}
.model-status {
	width:100px;
	height:37px;
	margin-right:0;
	font-family: Arial, Helvetica, sans-serif;
	display:table-cell;
	font-weight: normal;
}
.unit-status {
	padding-left:10px;
	padding-bottom:2px;
}

.location-status {
	width:150px;
	height:37px;
	margin-right:0;
	font-family: Arial, Helvetica, sans-serif;
	display:table-cell;
	font-weight: normal;
}

.unit-wrapper-head{
	background-color:#DCDCDC;
	width:900px;
	border: 1px solid #717171;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;

}
.head{
}
.unit-name-head, .unit-status-head, .unit-model-head, .loc-name-head {
	float:left;
	width:175px;
	height:20px;
	margin:0;
	font-size:14px;
	font:#FFFF80;
	border:0;
	vertical-align: bottom;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	
}
.unit-status-head, .unit-model-head {
	width:100px;
	border:0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 10px;

}
.unit-status-head {
	width:300px;
	margin-right: 10px;
}

.sect-head, loc-head{
	font-size: 18px;
	background-attachment: fixed;
	color: #77A12F;
	font-weight: bolder;
	margin-right: 30px;
}


.loc-head{
	font-size: 14px;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.loc-add,  loc-edit-head{
	margin-left: 50px;
}
.location-wrapper{
	float:left;


	
	}
.sect-wrapper, loc-wrapper{
	display:block;
	width: 960px;
}
.managed-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444;
	margin-top: 50px;
	margin-left: 20px;
}

.unit-group-wrapper{
	margin-top:10px;
	margin-bottom:10px;
	display: table;
}

.industry-icon {
	width: 92px;
	top: 53px;
	left: 145px;
}
.location-wrapper {
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	margin: 0;
	height: auto;
}
.manage-loc {
	position: absolute;
	left: 300px;
}
/* ********************   REDO **************** */
.col-head, .loc-list{
	font-size:14px;
	font-weight:bold;
	height:16px;
	text-height: 16px;
}
.head-wrapper, .head-wrapper-loc{
	margin-top: 20px;
	margin-left: 0px;
	clear:both;
	padding-bottom: 10px;
	float: none;
	display: table;
}
.head-wrapper-loc{
		margin-top: 2px;
	
}
.dev-name{
	left:25px;
	position: relative;
	float: left;
}
.dev-model{
	left:120px;
	position: relative;
	float: left;
}

.dev-status{
	left:350px;
	position: relative;
	float: left;
}
.dev-loc{
	left:595px;
	position: relative;
	float: left;
}

.dev-row{
	float: left;
}

.loc-name{
	float: left;
	left:10px;
	display: table-cell;
	width: 250px;
}
.loc-count{
	display: table-cell;
	width: 100px;
	left: 80px;
}
.loc-edit{
	display: table-cell;
	width: 100px;
	left: 100px;
}

